{
    "Text_Menu_Replay": {
        "text": "REPETIR O DIA",
        "comment": "when the player dies they are allowed to replay the last day"
    },
    "Text_Menu_Credits": {
        "text": "CRÉDITOS",
        "comment": "button to view credits sequence"
    }
}
